#blogposts {
	padding-top: 5px;
	clear: both;
}

#intro {
    position: relative;
    margin: -10px 0 5px 0;
    padding: 0 1.5em 10px 1.5em;
    background: #e5e5e5;
    min-height: 10px;
}


#intro .intro-content p.learnmore {
    text-align: right;
    margin-top: 0px;
}

#intro .summary div {
    min-height: 32px;
    margin-bottom: 0.5em;
}

#intro .summary .icon {
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 1em;
    background-repeat: no-repeat;
}

#intro .summary .icon.files {
    background-image: url('../images/intro/icons/files.png');
}

#intro .summary .icon.web {
    background-image: url('../images/intro/icons/news.png');
}

#intro .summary .icon.dev {
    background-image: url('../images/intro/icons/development.png');
}

.dj_ie6 #intro {
    margin: 0 0 5px 0;
    zoom: 1;
}

.slideshow {
    float: left;
    margin-top: 4.3em;
}

.slideshow .screenshot {
    background: url('../video/intro.png') no-repeat;
    width: 400px;
    height: 225px;
}

.slideshow .screenshot div.playbutton {
    background: url('../images/intro/play_large.png') no-repeat;
    opacity: 0.8;
    margin: 0 auto;
    width: 83px;
    height: 83px;
    position: relative;
    top: 71px;
    text-align: center;
}

.slideshow a:hover .screenshot div.playbutton {
    opacity: 1;
}

.intro-content {
    margin-left: 400px;
    padding-left: 1.5em;
    padding-top: 3px;
}

.slideShowTitle {
    display: none;
}

.button-row {
    height: 78px;
    width: 422px;
    margin-left: auto;
    margin-right: auto;
}

.button-row div {
    float: left;
}

.link-row {
    width: 400px;
    margin: 0.5em auto 0;
    padding-left: 45px;
    font-size: 9pt;
}

.link-row ul {
    padding-left: 25px;
}

.download-button {
    background: url('../images/layout/download-button.png') no-repeat;
    width: 200px;
    height: 78px;
    position: relative;
}

.download-button div,
.demo-button div {
    visibility: hidden;
}

.download-button div.version {
    position: absolute;
    display: block;
    top: 45px;
    left: 36px;
    color: #efefef;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

.demo-button {
    background: url('../images/layout/demo-button.png') no-repeat;
    width: 200px;
    height: 78px;
}

.separator {
    background: url('../images/layout/separator.png') no-repeat;
    height: 75px;
    width: 2px;
    margin: 3px 10px;
}

#intro h1 {
    font-size: 2.2em;
    margin-top: 0px;
    padding-top: 10px;
}

.dj_ie6 #intro .side {
    bottom: -6px;
}

#intro .intro-content p {
    margin: 1.5em 0;
}

.intro-tabs {
    height: 180px;
}

.intro-tabs .block {
    width: 200px;
    height: 100%;
    text-align: center;
    float: left;
}

.intro-tabs .block img {
    margin: 0 auto;
}

.intro-tabs .block p {
    margin: 0 auto;
    width: 180px;
    text-align: center;
}

.intro-tabs .graphic {
    float: left;
    margin-right: 1.5em;
}

.intro-tabs .padding {
    padding: 9px;
}

.intro-tabs .centered {
    margin: 0 auto;
    width: 600px;
}

#intro .video a {
    font-size: 1.5em;
}

#intro .video {
    height: 0px;
    visibility: hidden;
    text-align: center;
    padding-top: 0.8em;
    overflow: hidden;
}

#intro .video.shown {
    height: 620px;
    visibility: visible;
}

#intro .PlayerScreen {
    background: #000;
}

#introTabs_tablist {
    text-align: center;
}
